2012年6月 5日

[ubuntu-jp:4156] Re:Sylpheedのクラッシュ


こんにちは。後藤と申します。
ubuntuをデスクトップ環境として使用しているものです。
12.04ltsにしてからというもの
私も同じように複数のソフトウェアが落ちる現象が出ていたのですが、
ウインドウマネージャーをLXDEに変更したら安定しました。
原因はわかりませんが。


On Mon, 4 Jun 2012 15:20:17 +0900
Sirius <ke.sirius@xxxxx> wrote:

> 寺薗 様
>
> はじめまして。
> シリウスと申します。
>
> 以下のサイトで報告されている現象と同じではないでしょうか。
> http://sylpheed-support.good-day.net/bbs_article.php?pthread_id=449
>
> ディストリビューションが違うので原因が違うかもしれませんが、
> 3.2.0bata5が3.1.4のライブラリをリンクしているために発生しているように思います。
>
>
> 2012年6月4日 14:51 Terazono, Junya <terakinizers@xxxxx>:
>
> > Ubuntuの皆様
> >
> > 寺薗です。本件の続報です。
> > その後、3.1.4(ソースからのコンパイル版)と3.2.0beta5(12.04に本来付属)の両
> > 方を起動しながら試しています。
> > 以前ご報告したような、Illegal
> > Instructionというエラーはなくなりましたが、今度は
> >
> > /usr/bin/sylpheed: symbol lookup error: /usr/bin/sylpheed: undefined
> > symbol: to_human_readable_buf
> >
> > というエラーで突然落ちる、という症状が出ています。
> > ただ、この症状が出るのが不定期で、どのような環境で出るのか、ということが
> > いまひとつわかりません。起動後真っ先に(3.2.0側の)sylpheedを起動するとこの
> > エラーに遭遇することが多いのですが、3.1.4側である程度オペレーションを行っ
> > たあとに3.2.0beta5を起動すると、何のエラーもなく動くこともあります。
> >
> > Sylpheed側の問題ということも考えられますので、引き続き情報を探っていきま
> > すが、もし同様の症状に遭遇したという方はぜひ、お知らせください。
> >
> >
> > --
> > ★-☆-★-☆-★-☆-★-☆-★-☆-★-☆-★ visit http://moonstation.jp/ ☆-
> > 寺薗 淳也 (Terazono, Junya)
> > terakinizers@xxxxx | http://www.terakin.com/
> >
> >

投稿者 xml-rpc : 2012年6月 5日 00:22
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/110882
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。